com_omnigroup_OmniPlan_ProjectName = "プロジェクト名";
"com_omnigroup_OmniPlan_ProjectName.Description" = "このプラン書類にあるプロジェクト名です。";

com_omnigroup_OmniPlan_ProjectStart = "プロジェクト開始日";
"com_omnigroup_OmniPlan_ProjectStart.Description" = "このプラン書類にあるプロジェクトの開始日です。";

com_omnigroup_OmniPlan_ProjectEnd = "プロジェクト終了日";
"com_omnigroup_OmniPlan_ProjectEnd.Description" = "このプラン書類にあるプロジェクトの終了日です。";

com_omnigroup_OmniPlan_ProjectCost = "";
"com_omnigroup_OmniPlan_ProjectCost.Description" = "このプラン書類にあるプロジェクトのコストです。";

com_omnigroup_OmniPlan_TaskNames = "タスク名";
"com_omnigroup_OmniPlan_TaskNames.Description" = "このプロジェクト中のすべてのタスクのリストです。";

com_omnigroup_OmniPlan_ResourceNames = "リソース名";
"com_omnigroup_OmniPlan_ResourceNames.Description" = "このプロジェクトに関わるすべてのリソースのリストです。";